<mat-nav-list class="nav">
  <mat-accordion>
    <!-- Every app has home link -->
    <a mat-list-item class="link" routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
      <mat-icon mat-list-icon>home</mat-icon><span mat-line>Home</span></a>

    <!-- Menu options -->
    <a mat-list-item class="link"
       routerLinkActive="active"
       *ngFor="let item of menu"
       [routerLink]="item.link">
      <mat-icon mat-list-icon>{{item.icon}}</mat-icon><span mat-line>{{item.label}}</span></a>

    <a mat-list-item class="link" routerLink="signout">
      <mat-icon mat-list-icon>exit_to_app </mat-icon><span mat-line>Sign out</span></a>
  </mat-accordion>
</mat-nav-list>
